
singleton Material(pickup)
{
   mapTo = "pickup";
   diffuseMap[2] = "vehicles/pickup/pickup_c.dds";
   specularMap[2] = "vehicles/pickup/pickup_s.dds";
   normalMap[2] = "vehicles/pickup/pickup_n.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_n.dds";
   //diffuseMap[3] = "vehicles/pickup/pickup_dirt.dds";
   //normalMap[3] = "vehicles/pickup/pickup_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 0.05 0.01 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_glass)
{
   mapTo = "pickup_glass";
   diffuseMap[0] = "vehicles/pickup/pickup_glass_d.dds";
   specularMap[0] = "vehicles/pickup/pickup_glass_s.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_glass_da.dds";
   specularMap[1] = "vehicles/pickup/pickup_glass_s.dds";
   //diffuseMap[2] = "vehicles/pickup/pickup_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_headlight)
{
   mapTo = "pickup_headlight";
};

singleton Material(pickup_parkinglight)
{
   mapTo = "pickup_parkinglight";
};

singleton Material(pickup_signal_L)
{
   mapTo = "pickup_signal_L";
};

singleton Material(pickup_signal_R)
{
   mapTo = "pickup_signal_R";
};

singleton Material(pickup_taillight_L)
{
   mapTo = "pickup_taillight_L";
};

singleton Material(pickup_taillight_R)
{
   mapTo = "pickup_taillight_R"; 
};

singleton Material(pickup_reverselight)
{
   mapTo = "pickup_reverselight"; 
};

singleton Material(pickup_chmsl)
{
   mapTo = "pickup_chmsl"; 
};

singleton Material(pickup_lights)
{
   mapTo = "pickup_lights";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_n.dds";
   //diffuseMap[2] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[2] = "vehicles/pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_on)
{
   mapTo = "pickup_lights_on";
   diffuseMap[2] = "vehicles/pickup/pickup_lights_g.dds";
   specularMap[2] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[2] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_n.dds";
   //diffuseMap[3] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[3] = "vehicles/pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_on_intense)
{
   mapTo = "pickup_lights_on_intense";
   diffuseMap[2] = "vehicles/pickup/pickup_lights_g.dds";
   specularMap[2] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[2] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_n.dds";
   //diffuseMap[3] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[3] = "vehicles/pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_dmg)
{
   mapTo = "pickup_lights_dmg";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_dmg_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_dmg_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[2] = "vehicles/pickup/pickup_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_interior)
{
   mapTo = "pickup_interior";
   diffuseMap[0] = "pickup_interior_d.dds";
   normalMap[0] = "pickup_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "pickup_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
};

singleton Material(pickup_gauges)
{
   mapTo = "pickup_gauges";
   diffuseMap[0] = "pickup_gauges_d.dds";
   specularMap[0] = "pickup_gauges_s.dds";
   //normalMap[0] = "pickup_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(pickup_gauges_on)
{
   mapTo = "pickup_gauges_on";
   diffuseMap[1] = "pickup_gauges_g.dds";
   specularMap[1] = "pickup_gauges_s.dds";
   //normalMap[1] = "pickup_gauges_n.dds";
   diffuseMap[0] = "pickup_gauges_d.dds";
   specularMap[0] = "pickup_gauges_s.dds";
   //normalMap[0] = "pickup_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(pickup_glass_dmg)
{
   mapTo = "pickup_glass_dmg";
   diffuseMap[0] = "vehicles/pickup/pickup_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/pickup/pickup_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

//v8 engine
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_c.dds";
   //specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "0.06 0.08 0.22 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_tire_ncl1_1)
{
   mapTo = "tire_ncl1_1";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "10";
   translucentBlendOp = "None";
};

singleton Material(pickup__8___Default)
{
   mapTo = "_8___Default";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "5";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.996078 0.992157 0.992157 1";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[3] = "0.00392157 0.00392157 0.00392157 1";
   parallaxScale[2] = "0.930556";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseMap[0] = "vehicles/pickupTrailer/Trailer/Trailer_D.dds";
};

singleton Material(pickup__1___Default)
{
   mapTo = "_1___Default";
   diffuseColor[0] = "0.100392 0.100392 0.100392 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "5";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup__5___Default)
{
   mapTo = "_5___Default";
   diffuseColor[0] = "0.210196 0.210196 0.210196 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "5";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.372549 0.372549 0.372549 1";
   diffuseMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   diffuseMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_C.dds";
   diffuseMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_D.dds";
   specularPower[1] = "9";
   pixelSpecular[1] = "1";
   specularMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   specularMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   specularMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup__2___Default2)
{
   mapTo = "_2___Default2";
   diffuseColor[0] = "0.470588 0.470588 0.470588 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "5";
   translucentBlendOp = "None";
   diffuseColor[2] = "0.172549 0.172549 0.172549 1";
   diffuseMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   diffuseMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_C.dds";
   diffuseMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_D.dds";
   specularPower[2] = "8";
   specularMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   specularMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   pixelSpecular[0] = "0";
   pixelSpecular[1] = "1";
   diffuseColor[1] = "0.180392 0.180392 0.180392 1";
   specularPower[1] = "24";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup__4___Default)
{
   mapTo = "_4___Default";
   diffuseColor[0] = "0.941177 0.941177 0.941177 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "11";
   translucentBlendOp = "None";
   diffuseColor[2] = "0.956863 0.956863 0.956863 1";
   diffuseMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_D.dds";
   diffuseMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_C.dds";
   pixelSpecular[0] = "1";
   specularMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   specularMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup_wire_006135058)
{
   mapTo = "wire_006135058";
   diffuseColor[0] = "0.0188232 0.42353 0.181961 1";
   specular[0] = "0.35 0.35 0.35 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
};

singleton Material(pickup__9___Default)
{
   mapTo = "_9___Default";
   diffuseColor[0] = "0.819608 0.819608 0.819608 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "9";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   pixelSpecular[0] = "0";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_C.dds";
   diffuseMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_C.dds";
   specularMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   specularMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   specularMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup__2___Default2)
{
   mapTo = "_2___Default2";
   diffuseColor[0] = "0.470588 0.470588 0.470588 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "5";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup__4___Default)
{
   mapTo = "_4___Default";
   diffuseColor[0] = "0.28549 0.28549 0.28549 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "5";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup__3___Default)
{
   mapTo = "_3___Default";
   diffuseColor[0] = "0.470588 0.470588 0.470588 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "5";
   translucentBlendOp = "None";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   diffuseMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_D.dds";
   diffuseMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_C.dds";
   specularMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   specularMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   specularMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup__3___Default2)
{
   mapTo = "_3___Default2";
   diffuseColor[0] = "0.8 0 0 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "5";
   translucentBlendOp = "None";
};

singleton Material(pickup__2___Default)
{
   mapTo = "_2___Default";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "5";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup_wire_176026026)
{
   mapTo = "wire_176026026";
   diffuseColor[0] = "0.552157 0.0815688 0.0815688 1";
   specular[0] = "0.35 0.35 0.35 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
};

singleton Material(pickup__4___Default2)
{
   mapTo = "_4___Default2";
   diffuseColor[0] = "0.470588 0.470588 0.470588 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "5";
   translucentBlendOp = "None";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   diffuseMap[1] = "vehicles/pickupTrailer/5thweheel.jpg";
   diffuseMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_C.dds";
   specularPower[2] = "6";
   pixelSpecular[2] = "1";
   specularMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   specularMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(pickup_offroadwheel_01a_001)
{
   mapTo = "offroadwheel_01a_001";
   diffuseColor[0] = "0.301056 0.301056 0.301056 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   diffuseMap[2] = "vehicles/common/wheels/offroadwheel_01a_d.dds";
   diffuseMap[3] = "vehicles/common/wheels/offroadwheel_01a_d.dds";
   specularMap[2] = "vehicles/common/wheels/offroadwheel_01a_s.dds";
   specularMap[3] = "vehicles/common/wheels/offroadwheel_01a_s.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_001)
{
   mapTo = "pickup_001";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(pickup_offroadtire_001)
{
   mapTo = "offroadtire_001";
   diffuseColor[0] = "0.301056 0.301056 0.301056 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   diffuseMap[1] = "vehicles/common/tires/offroadtire_01a_d.dds";
   diffuseMap[2] = "vehicles/common/tires/offroadtire_01a_d.dds";
   diffuseMap[3] = "vehicles/common/tires/offroadtire_01a_d.dds";
   specularMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   specularMap[1] = "vehicles/common/bruckell_hubcap_01a_s.dds";
   specularMap[2] = "vehicles/common/tires/offroadtire_01a_s.dds";
   specularMap[3] = "vehicles/common/tires/offroadtire_01a_s.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickup_trailerframe)
{
   mapTo = "trailerframe";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.992157 0.992157 0.992157 1";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   diffuseMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_D.dds";
   diffuseMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_C.dds";
   specularPower[2] = "19";
   pixelSpecular[2] = "1";
   specularMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   specularMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   specularMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseColor[3] = "0.309804 0.309804 0.309804 1";
};

singleton Material(pickupTrailer_wire_214228153)
{
   mapTo = "wire_214228153";
   diffuseColor[0] = "0.175997 0.187498 0.125829 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "1.07177";
   translucentBlendOp = "None";
};

singleton Material(pickupTrailer_Trailer)
{
   mapTo = "Trailer";
   diffuseColor[0] = "0.796079 0.0156863 0.0313726 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "2";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.486275 0.486275 0.486275 1";
   diffuseColor[2] = "0.486275 0.486275 0.486275 1";
   diffuseMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   diffuseMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_D.dds";
   diffuseMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_C.dds";
   specularMap[0] = "vehicles/pickupTrailer/Trailer/null.dds";
   specularMap[1] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   specularMap[2] = "vehicles/pickupTrailer/Trailer/Trailer_S.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};
